<!--
body, td, p, div, blockquote {  font-family: Arial, Helvetica, sans-serif, verdana; font-size: 13px}
#label { font-size: 11px; font-style: italic; color: #0066CC}
#rl {text-indent: 2em; text-align: justify}
#big { font-size: 16px; font-weight: bold; letter-spacing: 1px}
#dwn { font-size: 12px; font-style: italic; color: #444444}
#small { font-size: 11px}
a {  font-family: Arial, Helvetica, sans-serif, verdana; font-size: 13px; color: #0000CC}
a:visited { font-family: Arial, Helvetica, sans-serif, verdana; font-size: 13px; color: #333399}
a:hover, a:active {  font-family: Arial, Helvetica, sans-serif, verdana; font-size: 13px; color: #0000FF}
#aref {color: #CC0000; font-weight: bold; text-decoration: none}
#aref:visited, #aref:hover, #aref.active {color: #CC0000; font-weight: bold; text-decoration: none}
#a2 { color: #CC0000}
#a2:visited { color: #993333}
#a2:hover, #a2:active { color: #FF0000}
#as {font-size: 12px; color: #EAEAEA; text-decoration: none}
#as:visited, #as:hover, #as.active {font-size: 12px; color: #EAEAEA; text-decoration: none}
-->
